<?php
/**
 * German language file
 *
 * PHP Version 5.2
 *
 * The contents of this file are subject to the Mozilla Public License
 * Version 1.1 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
 * License for the specific language governing rights and limitations
 * under the License.
 *
 * @category  phpMyFAQ
 * @package   Translation
 * @author    Thorsten Rinne <thorsten@phpmyfaq.de>
 * @author    A. Neufang <B_A_F_F@gmx.de>
 * @author    René-Roger Ziesack <rr-phpmyfaq.de@inf99.de>
 * @copyright 2004-2011 phpMyFAQ Team
 * @license   http://www.mozilla.org/MPL/MPL-1.1.html Mozilla Public License Version 1.1
 * @link      http://www.phpmyfaq.de
 * @since     2004-02-19
 */

$PMF_LANG["metaCharset"] = "UTF-8";
$PMF_LANG["metaLanguage"] = "de";
$PMF_LANG["language"] = "deutsch";
// ltr: left to right (e.g. English language); rtl: right to left (e.g. Arabic language)
$PMF_LANG["dir"] = "ltr";

$PMF_LANG["nplurals"] = "2";
/**
 * This parameter is used with the function 'plural' from inc/PMF_Language/Plurals.php
 * If this parameter and function are not in sync plural form support will be broken.
 */

// Navigation
$PMF_LANG["msgCategory"] = "Kategorien";
$PMF_LANG["msgShowAllCategories"] = "Alle Kategorien";
$PMF_LANG["msgSearch"] = "Suche";
$PMF_LANG["msgAddContent"] = "FAQ vorschlagen";
$PMF_LANG["msgQuestion"] = "Frage stellen";
$PMF_LANG["msgOpenQuestions"] = "Offene Fragen";
$PMF_LANG["msgHelp"] = "Hilfe";
$PMF_LANG["msgContact"] = "Kontakt";
$PMF_LANG["msgHome"] = "Startseite";
$PMF_LANG["msgNews"] = "FAQ News";
$PMF_LANG["msgUserOnline"] = " Besucher online";
$PMF_LANG["msgXMLExport"] = "XML-Export";
$PMF_LANG["msgBack2Home"] = "Zurück zur Startseite";

// Contentpages
$PMF_LANG["msgFullCategories"] = "Kategorien mit FAQs";
$PMF_LANG["msgFullCategoriesIn"] = "Weitere Kategorien in ";
$PMF_LANG["msgSubCategories"] = "Unterkategorien";
$PMF_LANG["msgEntries"] = "FAQs";
$PMF_LANG["msgEntriesIn"] = "FAQs in ";
$PMF_LANG["msgViews"] = "Aufrufe";
$PMF_LANG["msgPage"] = "Seite ";
$PMF_LANG["msgPages"] = " Seiten";
$PMF_LANG["msgPrevious"] = "Vorherige";
$PMF_LANG["msgNext"] = "Weitere";
$PMF_LANG["msgCategoryUp"] = "zur nächst höheren Kategorie zurück";
$PMF_LANG["msgLastUpdateArticle"] = "Letzte Änderung der FAQ: ";
$PMF_LANG["msgAuthor"] = "Verfasser der FAQ: ";
$PMF_LANG["msgPrinterFriendly"] = "Druckerfreundliche Version";
$PMF_LANG["msgPrintArticle"] = "FAQ ausdrucken";
$PMF_LANG["msgMakeXMLExport"] = "als XML-Datei exportieren";
$PMF_LANG["msgAverageVote"] = "Durchschnittliche Bewertung:";
$PMF_LANG["msgVoteUseability"] = "Bewertung der Nützlichkeit dieser FAQ:";
$PMF_LANG["msgVoteFrom"] = "von";
$PMF_LANG["msgVoteBad"] = "vollkommen überflüssig";
$PMF_LANG["msgVoteGood"] = "sehr wertvoll";
$PMF_LANG["msgVotings"] = "Bewertungen";
$PMF_LANG["msgVoteSubmit"] = "FAQ bewerten";
$PMF_LANG["msgVoteThanks"] = "<p><strong>Vielen Dank für die Bewertung!</strong></p>";
$PMF_LANG["msgYouCan"] = "Es ist möglich, diese ";
$PMF_LANG["msgWriteComment"] = "FAQ zu kommentieren.";
$PMF_LANG["msgShowCategory"] = "Inhaltsübersicht: ";
$PMF_LANG["msgCommentBy"] = "Kommentar von ";
$PMF_LANG["msgCommentHeader"] = "Kommentar zur FAQ";
$PMF_LANG["msgYourComment"] = "Eingegebener Kommentar:";
$PMF_LANG["msgCommentThanks"] = "<p><strong>Vielen Dank für den Kommentar!</strong></p>";
$PMF_LANG["msgSeeXMLFile"] = "XML-Datei öffnen";
$PMF_LANG["msgSend2Friend"] = "FAQ weiterempfehlen";
$PMF_LANG["msgS2FName"] = "Absender Name:";
$PMF_LANG["msgS2FEMail"] = "Absender E-Mailadresse:";
$PMF_LANG["msgS2FFriends"] = "Freundinnen und Freunde:";
$PMF_LANG["msgS2FEMails"] = ". E-Mailadresse:";
$PMF_LANG["msgS2FText"] = "Folgender Text wird gesendet:";
$PMF_LANG["msgS2FText2"] = "Unter folgender Adresse ist dder FAQ-Eintrag zu finden:";
$PMF_LANG["msgS2FMessage"] = "Eine zusätzliche Nachricht an den/die Empfänger:";
$PMF_LANG["msgS2FButton"] = "E-Mails versenden";
$PMF_LANG["msgS2FThx"] = "Vielen Dank für die Empfehlung!";
$PMF_LANG["msgS2FMailSubject"] = "Empfehlung von ";

// Search
$PMF_LANG["msgSearchWord"] = "Suchbegriff";
$PMF_LANG["msgSearchFind"] = "Suchergebnis für ";
$PMF_LANG["msgSearchAmount"] = " Suchergebnis";
$PMF_LANG["msgSearchAmounts"] = " Suchergebnisse";
$PMF_LANG["msgSearchCategory"] = "Kategorie: ";
$PMF_LANG["msgSearchContent"] = "Antwort: ";

// new Content
$PMF_LANG["msgNewContentHeader"] = "Vorschlag für neue FAQ";
$PMF_LANG["msgNewContentAddon"] = "Ihr Vorschlag erscheint nicht sofort, sondern wird vor der Veröffentlichung von uns überprüft. Pflichtfelder sind <strong>Name</strong>, <strong>E-Mail-Adresse</strong>, <strong>Kategorie</strong>, <strong>Frage</strong> und <strong>Antwort</strong>. Die Keywords bitte nur mit Leerzeichen trennen.";
$PMF_LANG["msgNewContentName"] = "Name:";
$PMF_LANG["msgNewContentMail"] = "E-Mail:";
$PMF_LANG["msgNewContentCategory"] = "Kategorie:";
$PMF_LANG["msgNewContentTheme"] = "Frage:";
$PMF_LANG["msgNewContentArticle"] = "Antwort:";
$PMF_LANG["msgNewContentKeywords"] = "Suchbegriffe:";
$PMF_LANG["msgNewContentLink"] = "Link zu dieser FAQ:";
$PMF_LANG["msgNewContentSubmit"] = "absenden";
$PMF_LANG["msgInfo"] = "Mehr Informationen unter: ";
$PMF_LANG["msgNewContentThanks"] = "<p><strong>Vielen Dank für diesen Vorschlag!</strong></p>";

// ask Question
$PMF_LANG["msgNewQuestion"] = "Auf dieser Seite können Fragen an die FAQ-Leser gestellt werden und so neue FAQ-Einträge fördern. Nur durch Fragen können wir erfahren, zu welchen Themen Antworten gewünscht werden! Die gestellten Fragen erscheinen in der Kategorie der offenen Fragen.";
$PMF_LANG["msgAskCategory"] = "Kategorie:";
$PMF_LANG["msgAskYourQuestion"] = "Frage:";
$PMF_LANG["msgAskThx4Mail"] = "<p><strong>Vielen Dank für diese Anfrage.</strong></p>";
$PMF_LANG["msgDate_User"] = "Datum / User";
$PMF_LANG["msgQuestion2"] = "Frage";
$PMF_LANG["msg2answer"] = "beantworten";
$PMF_LANG["msgQuestionText"] = "Hier sind die Fragen von verschiedenen Usern zu sehen. Diese können hier beantwortet werden. Der Eintrag wird gleichzeitig in die FAQ aufgenommen.";
$PMF_LANG["msgNoQuestionsAvailable"] = "Derzeit gibt es keine offenen Fragen.";

// Help
$PMF_LANG["msgHelpText"] = "<p>Die FAQ (<strong>F</strong>requently <strong>A</strong>sked <strong>Q</strong>uestions - Häufig gestellte Fragen) ist recht einfach aufgebaut. Man kann entweder die <a href=\"?action=show\">Kategorien durchsuchen</a> oder auch unsere <a href=\"?action=search\">FAQ-Suchmaschine</a> nach Stichwörtern suchen lassen.</p>\n";

// Contact
$PMF_LANG["msgContactEMail"] = "E-Mail an den Betreiber:";
$PMF_LANG["msgMessage"] = "Anfrage:";

// Startseite
$PMF_LANG["msgNews"] = " News";
$PMF_LANG["msgTopTen"] = "Beliebte FAQs";
$PMF_LANG["msgHomeThereAre"] = "Es sind ";
$PMF_LANG["msgHomeArticlesOnline"] = " FAQs online";
$PMF_LANG["msgNoNews"] = "Es gibt derzeit keine News.";
$PMF_LANG["msgLatestArticles"] = "Neueste FAQs";

// E-Mailbenachrichtigung
$PMF_LANG["msgMailThanks"] = "Vielen Dank für den Vorschlag";
$PMF_LANG["msgMailCheck"] = "Es ist ein neuer Eintrag für Ihre FAQ vorhanden!\nBitte im Adminbereich der FAQ überprüfen!";
$PMF_LANG["msgMailContact"] = "Die Anfrage wurde an den Administrator versendet!";

// Fehlermeldungen
$PMF_LANG["err_noDatabase"] = "<p>Keine Datenbankverbindung möglich!</p>";
$PMF_LANG["err_noHeaders"] = "<p>Keine Kategorie gefunden!</p>";
$PMF_LANG["err_noArticles"] = "<p>Es gibt noch keine Einträge.</p>";
$PMF_LANG["err_badID"] = "<p>Fehlerhafte ID!</p>";
$PMF_LANG["err_noTopTen"] = "<p>Derzeit sind keine beliebten FAQs verfügbar.</p>";
$PMF_LANG["err_nothingFound"] = "<p>Es wurde kein Eintrag gefunden.</p>";
$PMF_LANG["err_SaveEntries"] = "Pflichtfelder sind <strong>Name</strong>, <strong>E-Mail-Adresse</strong>, <strong>Kategorie</strong>, <strong>Themenüberschrift</strong> und <strong>Artikel</strong>!<br /><br /><a href=\"javascript:history.go(-1);\">eine Seite zurück</a><br /><br />\n";
$PMF_LANG["err_SaveComment"] = "Pflichtfelder sind <strong>Name</strong>, <strong>E-Mail-Adresse</strong> und <strong>Kommentar</strong>!<br /><br /><a href=\"javascript:history.go(-1);\">eine Seite zurück</a><br /><br />\n";
$PMF_LANG["err_VoteTooMuch"] = "<p>Leider konnte die Bewertung nicht gespeichert werden, da mit der IP bereits bewertet wurde. <a href=\"javascript:history.go(-1);\">Hier klicken</a>, um zum Artikel zurückzukehren.</p>";
$PMF_LANG["err_noVote"] = "<p><strong>Es wurde keine Bewertung abgegeben!</strong> <a href=\"javascript:history.go(-1);\">Hier klicken</a>, um dies nachzuholen.</p>";
$PMF_LANG["err_noMailAdress"] = "Die angegebene E-Mail-Adresse ist nicht korrekt.<br /><a href=\"javascript:history.go(-1);\">Eine Seite zurück</a>";
$PMF_LANG["err_sendMail"] = "Pflichtfelder sind u.a. <strong>Name</strong> und <strong>E-Mail-Adresse</strong>!<br /><br /><a href=\"javascript:history.go(-1);\">eine Seite zurück</a><br /><br />\n";

// Hilfe zur Suche
$PMF_LANG["help_search"] = "<p><strong>Artikel finden:</strong><br />Mit der Eingabe <strong style=\"color: Red;\">Begriff1 Begriff2</strong> können zwei oder mehrere Suchbegriffe nach der Relevanz absteigend suchen lassen.</p><p><strong>Hinweis:</strong> Suchbegriff muss mindestens 4 Zeichen lang sein, kürzere Anfragen werden automatisch abgewiesen.</p>";

// Menü
$PMF_LANG["ad"] = "ADMIN-BEREICH";
$PMF_LANG["ad_menu_user_administration"] = "Benutzerverwaltung";
$PMF_LANG["ad_menu_entry_aprove"] = "FAQs freischalten";
$PMF_LANG["ad_menu_entry_edit"] = "FAQs bearbeiten";
$PMF_LANG["ad_menu_categ_edit"] = "Kategorieverwaltung";
$PMF_LANG["ad_menu_news_add"] = "News hinzufügen";
$PMF_LANG["ad_menu_news_edit"] = "News";
$PMF_LANG["ad_menu_open"] = "Offene Fragen";
$PMF_LANG["ad_menu_stat"] = "Bewertungsstatistik";
$PMF_LANG["ad_menu_cookie"] = "Cookies";
$PMF_LANG["ad_menu_session"] = "Benutzer-Sessions";
$PMF_LANG["ad_menu_adminlog"] = "Admin-Sessions";
$PMF_LANG["ad_menu_passwd"] = "Passwort ändern";
$PMF_LANG["ad_menu_logout"] = "Logout";
$PMF_LANG["ad_menu_startpage"] = "Startseite";

// Nachrichten
$PMF_LANG["ad_msg_identify"] = "Bitte identifizieren.";
$PMF_LANG["ad_msg_passmatch"] = "Beide Passwörter müssen <strong>übereinstimmen</strong>!";
$PMF_LANG["ad_msg_savedsuc_1"] = "Das Profil von";
$PMF_LANG["ad_msg_savedsuc_2"] = "wurde erfolgreich gespeichert.";
$PMF_LANG["ad_msg_mysqlerr"] = "Aufgrund eines <strong>Datenbankfehlers</strong> konnte das Profil nicht gespeichert werden.";
$PMF_LANG["ad_msg_noauth"] = "Hierfür nicht authorisiert.";

// Allgemein
$PMF_LANG["ad_gen_page"] = "Seite";
$PMF_LANG["ad_gen_of"] = "von";
$PMF_LANG["ad_gen_lastpage"] = "vorherige Seite";
$PMF_LANG["ad_gen_nextpage"] = "nächste Seite";
$PMF_LANG["ad_gen_save"] = "Speichern";
$PMF_LANG["ad_gen_reset"] = "Reset";
$PMF_LANG["ad_gen_yes"] = "Ja";
$PMF_LANG["ad_gen_no"] = "Nein";
$PMF_LANG["ad_gen_top"] = "Seitenbeginn";
$PMF_LANG["ad_gen_ncf"] = "Keine Kategorien gefunden";
$PMF_LANG["ad_gen_delete"] = "Löschen";
$PMF_LANG["ad_gen_or"] = "oder";

// Benutzerverwaltung
$PMF_LANG["ad_user"] = "Benutzerverwaltung";
$PMF_LANG["ad_user_username"] = "Benutzername";
$PMF_LANG["ad_user_rights"] = "Rechte";
$PMF_LANG["ad_user_edit"] = "bearbeiten";
$PMF_LANG["ad_user_delete"] = "Löschen";
$PMF_LANG["ad_user_add"] = "Benutzer hinzufügen";
$PMF_LANG["ad_user_profou"] = "Profil des Benutzers";
$PMF_LANG["ad_user_name"] = "Name";
$PMF_LANG["ad_user_password"] = "Passwort";
$PMF_LANG["ad_user_confirm"] = "Bestätigung";
$PMF_LANG["ad_user_rights"] = "Rechte";
$PMF_LANG["ad_user_del_1"] = "Soll der Benutzer ";
$PMF_LANG["ad_user_del_2"] = " gelöscht werden?";
$PMF_LANG["ad_user_del_3"] = "Wirklich sicher?";
$PMF_LANG["ad_user_deleted"] = "Der Benutzer wurde erfolgreich gelöscht.";
$PMF_LANG["ad_user_checkall"] = "Alle auswählen";

// Beitragsverwaltung
$PMF_LANG["ad_entry_aor"] = "Beitragsverwaltung";
$PMF_LANG["ad_entry_id"] = "ID";
$PMF_LANG["ad_entry_topic"] = "Frage";
$PMF_LANG["ad_entry_action"] = "Aktion";
$PMF_LANG["ad_entry_edit_1"] = "Beitrag";
$PMF_LANG["ad_entry_edit_2"] = "bearbeiten";
$PMF_LANG["ad_entry_theme"] = "Frage:";
$PMF_LANG["ad_entry_content"] = "Antwort:";
$PMF_LANG["ad_entry_keywords"] = "Keywords:";
$PMF_LANG["ad_entry_author"] = "Verfasser:";
$PMF_LANG["ad_entry_category"] = "Kategorie:";
$PMF_LANG["ad_entry_active"] = "Aktiviert?";
$PMF_LANG["ad_entry_date"] = "Datum:";
$PMF_LANG["ad_entry_changed"] = "Geändert?";
$PMF_LANG["ad_entry_changelog"] = "Änderungen:";
$PMF_LANG["ad_entry_commentby"] = "Kommentar von";
$PMF_LANG["ad_entry_comment"] = "Kommentare:";
$PMF_LANG["ad_entry_save"] = "Speichern";
$PMF_LANG["ad_entry_delete"] = "Löschen";
$PMF_LANG["ad_entry_delcom_1"] = "Sicher, dass der Kommentar des Benutzers";
$PMF_LANG["ad_entry_delcom_2"] = "gelöscht werden soll?";
$PMF_LANG["ad_entry_commentdelsuc"] = "Der Kommentar wurde <strong>erfolgreich</strong> gelöscht.";
$PMF_LANG["ad_entry_back"] = "Zurück zum Beitrag";
$PMF_LANG["ad_entry_commentdelfail"] = "Der Kommentar wurde <strong>nicht</strong> gelöscht.";
$PMF_LANG["ad_entry_savedsuc"] = "Die Änderungen wurden <strong>erfolgreich</strong> gespeichert.";
$PMF_LANG["ad_entry_savedfail"] = "Ein <strong>Datenbankfehler</strong> ist aufgetreten.";
$PMF_LANG["ad_entry_del_1"] = "Sicher, dass der Beitrag";
$PMF_LANG["ad_entry_del_2"] = "des Benutzers";
$PMF_LANG["ad_entry_del_3"] = "gelöscht werden soll?";
$PMF_LANG["ad_entry_delsuc"] = "FAQ <strong>erfolgreich</strong> gelöscht.";
$PMF_LANG["ad_entry_delfail"] = "FAQ wurde <strong>nicht gelöscht</strong>!";
$PMF_LANG["ad_entry_back"] = "Zurück";


// Newsverwaltung
$PMF_LANG["ad_news_header"] = "Überschrift:";
$PMF_LANG["ad_news_text"] = "Text";
$PMF_LANG["ad_news_link_url"] = "Link:";
$PMF_LANG["ad_news_link_title"] = "Titel des Links:";
$PMF_LANG["ad_news_link_target"] = "Ziel des Links";
$PMF_LANG["ad_news_link_window"] = "Neues Fenster";
$PMF_LANG["ad_news_link_faq"] = "Innerhalb der FAQ";
$PMF_LANG["ad_news_add"] = "News hinzufügen";
$PMF_LANG["ad_news_id"] = "#";
$PMF_LANG["ad_news_headline"] = "Überschrift";
$PMF_LANG["ad_news_date"] = "Datum";
$PMF_LANG["ad_news_action"] = "Aktion";
$PMF_LANG["ad_news_update"] = "bearbeiten";
$PMF_LANG["ad_news_delete"] = "Löschen";
$PMF_LANG["ad_news_nodata"] = "Keine Daten in der Datenbank gefunden.";
$PMF_LANG["ad_news_updatesuc"] = "Der Eintrag wurde <strong>erfolgreich</strong> gespeichert.";
$PMF_LANG["ad_news_del"] = "Sicher, dass der Eintrag <strong>gelöscht</strong> werden sollen?";
$PMF_LANG["ad_news_yesdelete"] = "Ja, löschen!";
$PMF_LANG["ad_news_nodelete"] = "Nein!";
$PMF_LANG["ad_news_delsuc"] = "Der Eintrag wurde <strong>erfolgreich gelöscht</strong>.";
$PMF_LANG["ad_news_updatenews"] = "News-Eintrag bearbeiten";

// Kategorieverwaltung
$PMF_LANG["ad_categ_new"] = "Neue Kategorie hinzufügen";
$PMF_LANG["ad_categ_catnum"] = "Kategorienummer:";
$PMF_LANG["ad_categ_subcatnum"] = "Unterkategorienummer:";
$PMF_LANG["ad_categ_nya"] = "<em>noch nicht verfügbar!</em>";
$PMF_LANG["ad_categ_titel"] = "Kategoriename:";
$PMF_LANG["ad_categ_add"] = "hinzufügen";
$PMF_LANG["ad_categ_existing"] = "Bestehende Kategorien";
$PMF_LANG["ad_categ_id"] = "#";
$PMF_LANG["ad_categ_categ"] = "Kategorie-ID";
$PMF_LANG["ad_categ_subcateg"] = "Unterkategorie-ID";
$PMF_LANG["ad_categ_titel"] = "Kategoriename";
$PMF_LANG["ad_categ_action"] = "Aktion";
$PMF_LANG["ad_categ_update"] = "editeren";
$PMF_LANG["ad_categ_delete"] = "Löschen";
$PMF_LANG["ad_categ_updatecateg"] = "Kategorie editeren";
$PMF_LANG["ad_categ_nodata"] = "Keine Daten in der Datenbank gefunden.";
$PMF_LANG["ad_categ_remark"] = "Es gilt zu beachten, wenn eine Kategorie gelöscht wird, dass die FAQs der gelöschten Kategorie nicht mehr angezeigt werden. Der FAQ muss dann eine neue Kategorie zugewiesen oder gelöscht werden.";
$PMF_LANG["ad_categ_edit_1"] = "Editiere Kategorie";
$PMF_LANG["ad_categ_edit_2"] = "";
$PMF_LANG["ad_categ_add"] = "hinzufügen";
$PMF_LANG["ad_categ_added"] = "Die Kategorie wurde hinzugefügt.";
$PMF_LANG["ad_categ_updated"] = "Die Kategorie wurde aktualisiert.";
$PMF_LANG["ad_categ_del_yes"] = "Ja, löschen!";
$PMF_LANG["ad_categ_del_no"] = "Nein!";
$PMF_LANG["ad_categ_deletesure"] = "Sicher, dass die Kategorie gelöscht werden soll?";
$PMF_LANG["ad_categ_deleted"] = "Kategorie gelöscht.";

// Cookies
$PMF_LANG["ad_cookie_cookiesuc"] = "Das Cookie wurde <strong>erfolgreich</strong> gesetzt.";
$PMF_LANG["ad_cookie_already"] = "Es ist bereits ein Cookie gesetzt. Es gibt nun folgende Möglichkeiten:";
$PMF_LANG["ad_cookie_again"] = "Cookie erneut setzen";
$PMF_LANG["ad_cookie_delete"] = "Cookie löschen";
$PMF_LANG["ad_cookie_no"] = "Derzeit ist kein Cookie gesetzt. Ein Cookie speichert die Logininformationen, damit diese nicht immer erneut eingeben werden müssen. Es gibt folgende Möglichkeiten:";
$PMF_LANG["ad_cookie_set"] = "Cookie setzen";
$PMF_LANG["ad_cookie_deleted"] = "Der Cookie wurde erfolgreich entfernt.";

// Adminlog
$PMF_LANG["ad_adminlog"] = "AdminLog";

// Passwd
$PMF_LANG["ad_passwd_cop"] = "Passwort ändern";
$PMF_LANG["ad_passwd_old"] = "Altes Passwort:";
$PMF_LANG["ad_passwd_new"] = "Neues Passwort:";
$PMF_LANG["ad_passwd_con"] = "Bestätigung:";
$PMF_LANG["ad_passwd_change"] = "Änderung speichern";
$PMF_LANG["ad_passwd_suc"] = "Passwort erfolgreich geändert.";
$PMF_LANG["ad_passwd_remark"] = "<strong>ACHTUNG:</strong><br />Das Cookie muß neu gesetzt werden!";
$PMF_LANG["ad_passwd_fail"] = "Das alte Passwort muss <strong>korrekt</strong> eingegeben werden und beide neuen müssen <strong>übereinstimmen</strong>.";

// Adduser
$PMF_LANG["ad_adus_adduser"] = "Benutzer hinzufügen";
$PMF_LANG["ad_adus_name"] = "Name:";
$PMF_LANG["ad_adus_password"] = "Passwort:";
$PMF_LANG["ad_adus_add"] = "Hinzufügen";
$PMF_LANG["ad_adus_suc"] = "Der Benutzer wurde <strong>erfolgreich</strong> hinzugefügt.";
$PMF_LANG["ad_adus_edit"] = "Profil bearbeiten";
$PMF_LANG["ad_adus_dberr"] = "<strong>Datenbankfehler!</strong>";
$PMF_LANG["ad_adus_exerr"] = "Der Benutzername <strong>existiert</strong> bereits.";

// Sessions
$PMF_LANG["ad_sess_id"] = "ID";
$PMF_LANG["ad_sess_sid"] = "Session-ID";
$PMF_LANG["ad_sess_ip"] = "IP";
$PMF_LANG["ad_sess_time"] = "Zeit";
$PMF_LANG["ad_sess_pageviews"] = "Aktionen";
$PMF_LANG["ad_sess_search"] = "Suche";
$PMF_LANG["ad_sess_sfs"] = "Sessionsuche";
$PMF_LANG["ad_sess_s_ip"] = "IP:";
$PMF_LANG["ad_sess_s_minct"] = "min. Aktionen:";
$PMF_LANG["ad_sess_s_date"] = "Datum";
$PMF_LANG["ad_sess_s_after"] = "nach:";
$PMF_LANG["ad_sess_s_before"] = "vor:";
$PMF_LANG["ad_sess_s_search"] = "Suchen";
$PMF_LANG["ad_sess_session"] = "Session";
$PMF_LANG["ad_sess_r"] = "Suchergebnis für";
$PMF_LANG["ad_sess_referer"] = "Referer:";
$PMF_LANG["ad_sess_browser"] = "Browser:";
$PMF_LANG["ad_sess_ai_rubrik"] = "Kategorie:";
$PMF_LANG["ad_sess_ai_artikel"] = "Artikel:";
$PMF_LANG["ad_sess_ai_sb"] = "Suchbegriffe:";
$PMF_LANG["ad_sess_ai_sid"] = "Session-ID:";
$PMF_LANG["ad_sess_back"] = "Zurück";
$PMF_LANG["ad_sess_noentry"] = "Kein Eintrag";

// Statistik
$PMF_LANG["ad_rs"] = "Bewertungsstatistik";
$PMF_LANG["ad_rs_rating_1"] = "Die Bewertung von";
$PMF_LANG["ad_rs_rating_2"] = "Benutzern sagt:";
$PMF_LANG["ad_rs_red"] = "Rot";
$PMF_LANG["ad_rs_green"] = "Grün";
$PMF_LANG["ad_rs_altt"] = "mit einem Durchschnitt kleiner 2";
$PMF_LANG["ad_rs_ahtf"] = "mit einem Durchschnitt größer 4";
$PMF_LANG["ad_rs_no"] = "Keine Bewertungen verfügbar.";

// Auth
$PMF_LANG["ad_auth_insert"] = "Bitte den persönlichen Benutzernamen und das Passwort eingeben.";
$PMF_LANG["ad_auth_user"] = "Benutzername:";
$PMF_LANG["ad_auth_passwd"] = "Passwort:";
$PMF_LANG["ad_auth_ok"] = "OK";
$PMF_LANG["ad_auth_reset"] = "Reset";
$PMF_LANG["ad_auth_fail"] = "Keine solche Loginkombination gefunden.";
$PMF_LANG["ad_auth_sess"] = "Diese Session-ID ist ungültig/ausgelaufen.";

// Added v0.8 - 24.05.2001 - Bastian - Admin
$PMF_LANG["ad_config_edit"] = "Konfiguration bearbeiten";
$PMF_LANG["ad_config_save"] = "Konfiguration speichern";
$PMF_LANG["ad_config_reset"] = "Zurücksetzen";
$PMF_LANG["ad_config_saved"] = "Die Konfiguration wurde erfolgreich gespeichert.";
$PMF_LANG["ad_menu_editconfig"] = "FAQ-Konfiguration";
$PMF_LANG["ad_att_none"] = "Keine Attachments vorhanden";
$PMF_LANG["ad_att_att"] = "Anhang:";
$PMF_LANG["ad_att_add"] = "Attachment anhängen";
$PMF_LANG["ad_entryins_suc"] = "Eintrag erfolgreich erstellt.";
$PMF_LANG["ad_entryins_fail"] = "Leider ist ein Fehler aufgetreten.";
$PMF_LANG["ad_att_del"] = "Löschen";
$PMF_LANG["ad_att_nope"] = "Attachments sind erst beim bearbeiten möglich.";
$PMF_LANG["ad_att_delsuc"] = "Das Attachment wurde erfolgreich gelöscht.";
$PMF_LANG["ad_att_delfail"] = "Leider ist ein Fehler beim Löschen des Attachments aufgetreten.";
$PMF_LANG["ad_entry_add"] = "FAQ erstellen";

// Added v0.8 - 25.05.2001 - Bastian - Admin
$PMF_LANG["ad_menu_backup"] = "Backup";
$PMF_LANG["ad_logout"] = "Session wurde erfolgreich beendet.";
$PMF_LANG["ad_news_add"] = "News hinzufügen";
$PMF_LANG["ad_news_edit"] = "News bearbeiten";
$PMF_LANG["ad_cookie"] = "Cookies";
$PMF_LANG["ad_sess_head"] = "Sessions ansehen";

// Added v0.85 - 08.06.2001 - Bastian - Admin
$PMF_LANG["ad_csv_make"] = "Eine Sicherung stellt im Grunde ein komplettes Abbild der SQL-Tabellen der FAQ dar. Diese Sicherung stellt immer eine Momentaufnahme dar und sollte mindestens einmal monatlich gemacht werden. Das Format der Sicherung ist eine normale SQL-Transaktionsdatei, man kann eine Rücksicherung also notfalls auch mit Hilfe von Tools wie phpMyAdmin oder ähnlichen Tools vornehmen.";
$PMF_LANG["ad_csv_head"] = "Sicherung erstellen";
$PMF_LANG["ad_att_addto"] = "Attachment zum Artikel";
$PMF_LANG["ad_att_addto_2"] = "hinzufügen";
$PMF_LANG["ad_att_att"] = "Attachment:";
$PMF_LANG["ad_att_butt"] = "OK";
$PMF_LANG["ad_att_suc"] = "Das Attachment wurde erfolgreich hinzugefügt.";
$PMF_LANG["ad_att_fail"] = "Leider ist ein Fehler beim Hinzufügen des Attachments aufgetreten.";
$PMF_LANG["ad_att_close"] = "Fenster schließen";

// Added v0.85 - 08.07.2001 - Bastian - Admin
$PMF_LANG["ad_csv_restore"] = "Hiermit kann eine zuvor erstellte Sicherung wiederhergestellt werden. Es gilt zu beachten, dass das Wiedereinspielen einer Sicherung die FAQ auf den Stand zurücksetzt, der beim Erstellen der Sicherung geherscht hat (die Daten werden ersetzt).";
$PMF_LANG["ad_csv_file"] = "Datei";
$PMF_LANG["ad_csv_ok"] = "OK";
$PMF_LANG["ad_csv_linklog"] = "LOG-Sicherung erstellen";
$PMF_LANG["ad_csv_linkdat"] = "Daten-Sicherung erstellen";
$PMF_LANG["ad_csv_head2"] = "Sicherung einspielen";
$PMF_LANG["ad_csv_no"] = "Dies scheint <strong>keine</strong> Sicherungsdatei von phpMyFAQ zu sein.";
$PMF_LANG["ad_csv_prepare"] = "Bereite die Datenbankanfragen vor...";
$PMF_LANG["ad_csv_process"] = "Führe die Datenbankabfragen aus...";
$PMF_LANG["ad_csv_of"] = "von";
$PMF_LANG["ad_csv_suc"] = "Anfragen waren erfolgreich.";
$PMF_LANG["ad_csv_backup"] = "Sicherung";
$PMF_LANG["ad_csv_rest"] = "Wiederherstellung";


// Added v1.1 - 06.01.2002 - Bastian
$PMF_LANG["ad_menu_categ_edit"] = "Kategorien"; // Bastian, 2002-01-06
$PMF_LANG["ad_menu_stat"] = "Bewertungen"; // Bastian, 2002-01-05
$PMF_LANG["ad_kateg_add"] = "Hauptkategorie hinzufügen";
$PMF_LANG["ad_kateg_rename"] = "umbenennen";
$PMF_LANG["ad_adminlog_date"] = "Datum";
$PMF_LANG["ad_adminlog_user"] = "Benutzer";
$PMF_LANG["ad_adminlog_ip"] = "IP-Adresse";
$PMF_LANG["ad_stat_sess"] = "Sessions";
$PMF_LANG["ad_stat_days"] = "Statistiktage";
$PMF_LANG["ad_stat_vis"] = "Sessions (Visits)";
$PMF_LANG["ad_stat_vpd"] = "Visits pro Tag";
$PMF_LANG["ad_stat_fien"] = "Erster Eintrag";
$PMF_LANG["ad_stat_laen"] = "Letzter Eintrag";
$PMF_LANG["ad_stat_browse"] = "Sessions browsen";
$PMF_LANG["ad_stat_ok"] = "OK";
$PMF_LANG["ad_sess_time"] = "Zeit";
$PMF_LANG["ad_sess_sid"] = "Session-ID";
$PMF_LANG["ad_sess_ip"] = "IP-Adresse";
$PMF_LANG["ad_ques_take"] = "Frage übernehmen und bearbeiten";
$PMF_LANG["no_cats"] = "Keine Kategorien gefunden!";

// Added v1.1 - 17.01.2002 - Bastian
$PMF_LANG["ad_log_lger"] = "Es ist eine ungültige Loginkombination versucht worden.";
$PMF_LANG["ad_log_sess"] = "Es ist eine Session ausgelaufen.";
$PMF_LANG["ad_log_edit"] = "Es ist das \"Benutzer bearbeiten\"-Formular für den folgenden Benutzer aufgerufen worden: ";
$PMF_LANG["ad_log_crea"] = "Es ist das \"neuer Beitrag\" Formular aufgerufen worden.";
$PMF_LANG["ad_log_crsa"] = "Es ist ein neuer Beitrag erstellt worden.";
$PMF_LANG["ad_log_ussa"] = "Die Daten des folgenden Users sind geupdated worden: ";
$PMF_LANG["ad_log_usde"] = "Der folgende Benutzer ist gelöscht worden: ";
$PMF_LANG["ad_log_beed"] = "Das Editierformular für den folgenden Beitrag ist aufgerufen worden: ";
$PMF_LANG["ad_log_bede"] = "Der folgende Beitrag wurde gelöscht: ";

$PMF_LANG["ad_start_visits"] = "Besuche";
$PMF_LANG["ad_start_articles"] = "FAQs";
$PMF_LANG["ad_start_comments"] = "Kommentare";


// Added v1.1 - 30.01.2002 - Bastian
$PMF_LANG["ad_categ_paste"] = "einfügen";
$PMF_LANG["ad_categ_cut"] = "ausschneiden";
$PMF_LANG["ad_categ_copy"] = "kopieren";
$PMF_LANG["ad_categ_process"] = "Bearbeite Kategorien...";

// Added v1.1.4 - 07.05.2002 - Thorsten
$PMF_LANG["err_NotAuth"] = "<strong>Keine Berechtigung hierfür.</strong>";

// Added v1.2.3 - 29.11.2002 - Thorsten
$PMF_LANG["msgPreviusPage"] = "vorherige Seite";
$PMF_LANG["msgNextPage"] = "nächste Seite";
$PMF_LANG["msgPageDoublePoint"] = "Seite: ";
$PMF_LANG["msgMainCategory"] = "übergeordnete Kategorie";

// Added v1.2.4 - 30.01.2003 - Thorsten
$PMF_LANG["ad_passwdsuc"] = "Das Passwort wurde erfolgreich geändert!";

// Added v1.3.0 - 04.03.2003 - Thorsten
$PMF_LANG["msgPDF"] = "Als PDF-Datei anzeigen";
$PMF_LANG["ad_xml_head"] = "XML-Backup";
$PMF_LANG["ad_xml_hint"] = "Hiermit kann man alle FAQs der FAQ in einer XML-Datei speichern.";
$PMF_LANG["ad_xml_gen"] = "XML-Datei generieren";
$PMF_LANG["ad_entry_locale"] = "Sprache";
$PMF_LANG["msgLangaugeSubmit"] = "Sprache ändern";

// Added v1.3.1 - 29.04.2003 - Thorsten
$PMF_LANG["ad_entry_preview"] = "Vorschau";
$PMF_LANG["ad_attach_1"] = "Zuerst muss in der Konfiguration ein Verzeichnis für die Attachments angegeben werden.";
$PMF_LANG["ad_attach_2"] = "Zuerst muss in der Konfiguration ein Link für die Attachments angegeben werden.";
$PMF_LANG["ad_attach_3"] = "Die Datei attachment.php kann nur über den Admin-Bereich nach vorheriger Authentifikation aufgerufen werden.";
$PMF_LANG["ad_attach_4"] = "Bitte eine Datei auswählen die innerhalb der Maximalgröße von %s Bytes für Attachments liegt.";
$PMF_LANG["ad_menu_export"] = "FAQ exportieren";
$PMF_LANG["ad_export_1"] = "RSS-Feed unter";
$PMF_LANG["ad_export_2"] = "generiert.";
$PMF_LANG["ad_export_file"] = "Fehler: Kann Datei nicht beschreiben.";
$PMF_LANG["ad_export_news"] = "RSS-Feed der News";
$PMF_LANG["ad_export_topten"] = "RSS-Feed der beliebtesten FAQs";
$PMF_LANG["ad_export_latest"] = "RSS-Feed der fünf neuesten FAQs";
$PMF_LANG["ad_export_pdf"] = "PDF-Export aller Artikel";
$PMF_LANG["ad_export_generate"] = "RSS-Feed generieren";

$PMF_LANG["rightsLanguage"]['adduser'] = "Benutzer hinzufügen";
$PMF_LANG["rightsLanguage"]['edituser'] = "Benutzer bearbeiten";
$PMF_LANG["rightsLanguage"]['deluser'] = "Benutzer löschen";
$PMF_LANG["rightsLanguage"]['addbt'] = "FAQ hinzufügen";
$PMF_LANG["rightsLanguage"]['editbt'] = "FAQ bearbeiten";
$PMF_LANG["rightsLanguage"]['delbt'] = "FAQ löschen";
$PMF_LANG["rightsLanguage"]['viewlog'] = "Log ansehen";
$PMF_LANG["rightsLanguage"]['adminlog'] = "Adminlog einsehen";
$PMF_LANG["rightsLanguage"]['delcomment'] = "Kommentar löschen";
$PMF_LANG["rightsLanguage"]['addnews'] = "News hinzufügen";
$PMF_LANG["rightsLanguage"]['editnews'] = "News bearbeiten";
$PMF_LANG["rightsLanguage"]['delnews'] = "News löschen";
$PMF_LANG["rightsLanguage"]['addcateg'] = "Kategorie hinzufügen";
$PMF_LANG["rightsLanguage"]['editcateg'] = "Kategorie editeren";
$PMF_LANG["rightsLanguage"]['delcateg'] = "Kategorie löschen";
$PMF_LANG["rightsLanguage"]['passwd'] = "Passwort ändern";
$PMF_LANG["rightsLanguage"]['editconfig'] = "Konfiguration bearbeiten";
$PMF_LANG["rightsLanguage"]['addatt'] = "Attachments anfügen";
$PMF_LANG["rightsLanguage"]['delatt'] = "Attachment löschen";
$PMF_LANG["rightsLanguage"]['backup'] = "Sicherung erstellen";
$PMF_LANG["rightsLanguage"]['restore'] = "Sicherung wiederherstellen";
$PMF_LANG["rightsLanguage"]['delquestion'] = "Offene Fragen löschen";
$PMF_LANG["rightsLanguage"]['changebtrevs'] = "Revisionen bearbeiten";

$PMF_LANG["msgAttachedFiles"] = "angehängte Dateien:";

// Added v1.3.3 - 27.05.2003 - Thorsten
$PMF_LANG["ad_user_action"] = "Aktion";
$PMF_LANG["ad_entry_email"] = "E-Mailadresse:";
$PMF_LANG["ad_entry_allowComments"] = "Kommentare zulassen";
$PMF_LANG["msgWriteNoComment"] = "Kommentieren nicht möglich";
$PMF_LANG["ad_user_realname"] = "Realname:";
$PMF_LANG["ad_export_generate_pdf"] = "PDF-Datei generieren";
$PMF_LANG["ad_export_full_faq"] = "Die FAQ als PDF-Datei: ";
$PMF_LANG["err_bannedIP"] = "Diese IP ist gesperrt.";
$PMF_LANG["err_SaveQuestion"] = "Pflichtfelder sind <strong>Name</strong>, <strong>E-Mail-Adresse</strong> und <strong>Frage</strong>!<br /><br /><a href=\"javascript:history.go(-1);\">eine Seite zurück</a><br /><br />\n";

// added v1.3.4 - 23.07.2003 - Thorsten
$PMF_LANG["ad_entry_fontcolor"] = "Schriftfarbe: ";
$PMF_LANG["ad_entry_fontsize"] = "Schriftgröße: ";

// added v1.4.0 - 2003-12-04 by Thorsten
$LANG_CONF['main.language'] = array(0 => "select", 1 => "Sprachdatei");
$LANG_CONF["main.languageDetection"] = array(0 => "checkbox", 1 => "Automatische Spracherkennung");
$LANG_CONF['main.titleFAQ'] = array(0 => "input", 1 => "Titel der FAQ");
$LANG_CONF['main.currentVersion'] = array(0 => "print", 1 => "phpMyFAQ Version");
$LANG_CONF["main.metaDescription"] = array(0 => "input", 1 => "Beschreibung der Seite");
$LANG_CONF["main.metaKeywords"] = array(0 => "input", 1 => "Keywords für Suchmaschinen");
$LANG_CONF["main.metaPublisher"] = array(0 => "input", 1 => "Name des Veröffentlichers");
$LANG_CONF['main.administrationMail'] = array(0 => "input", 1 => "E-Mailadresse des Administrators");
$LANG_CONF["main.contactInformations"] = array(0 => "area", 1 => "Kontakt oder Impressum");
$LANG_CONF["main.send2friendText"] = array(0 => "area", 1 => "Text für die Empfehlungs-Seite");
$LANG_CONF['main.maxAttachmentSize'] = array(0 => "input", 1 => "Maximalgröße von Anhängen in Bytes (max. %sByte)");
$LANG_CONF["main.disableAttachments"] = array(0 => "checkbox", 1 => "Attachments unter den Beiträgen anzeigen?");
$LANG_CONF["main.enableUserTracking"] = array(0 => "checkbox", 1 => "Tracking aktiviert?");
$LANG_CONF["main.enableAdminLog"] = array(0 => "checkbox", 1 => "Adminlog aktiviert?");
$LANG_CONF["main.ipCheck"] = array(0 => "checkbox", 1 => "Soll die IP zur Überprüfung im Administrationsbereich herangezogen werden?");
$LANG_CONF["main.numberOfRecordsPerPage"] = array(0 => "input", 1 => "Anzahl der FAQs pro Seite");
$LANG_CONF["main.numberOfShownNewsEntries"] = array(0 => "input", 1 => "Anzahl der angezeigten News");
$LANG_CONF['main.bannedIPs'] = array(0 => "area", 1 => "Gesperrte IPs (Bitte mit Leerzeichen trennen)");
$LANG_CONF["main.enableRewriteRules"] = array(0 => "checkbox", 1 => "mod_rewrite Support aktivieren? (Voreinstellung: deaktiviert)");
$LANG_CONF["main.ldapSupport"] = array(0 => "checkbox", 1 => "LDAP Support aktivieren? (Voreinstellung: deaktiviert)");
$LANG_CONF["main.referenceURL"] = array(0 => "input", 1 => "Basis-Adresse für die Linküberprüfung (Adresse der Startseite)");
$LANG_CONF["main.urlValidateInterval"] = array(0 => "input", 1 => "Zeitintervall zwischen den Ajax-Linküberprüfungen (in Sekunden)");
$LANG_CONF["records.enableVisibilityQuestions"] = array(0 => "checkbox", 1 => "Sichtbarkeit neuer Fragen unterdrücken?");
$LANG_CONF['main.permLevel'] = array(0 => "select", 1 => "Berechtigungsebene");

$PMF_LANG["ad_categ_new_main_cat"] = "Als neue Hauptkategorie";
$PMF_LANG["ad_categ_paste_error"] = "Diese Kategorie kann hier nicht eingefügt werden.";
$PMF_LANG["ad_categ_move"] = "Kategorie verschieben";
$PMF_LANG["ad_categ_lang"] = "Sprache";
$PMF_LANG["ad_categ_desc"] = "Beschreibung";
$PMF_LANG["ad_categ_change"] = "Austauschen mit";

$PMF_LANG["lostPassword"] = "Passwort vergessen? Bitte hier klicken.";
$PMF_LANG["lostpwd_err_1"] = "Fehler: Benutzername und E-Mailadresse nicht gefunden.";
$PMF_LANG["lostpwd_err_2"] = "Fehler: Falsche Eingaben!";
$PMF_LANG["lostpwd_text_1"] = "Vielen Dank für die Abfrage deiner Account Informationen.";
$PMF_LANG["lostpwd_text_2"] = "Bitte ein neues Passwort im Adminbereich der FAQ setzen.";
$PMF_LANG["lostpwd_mail_okay"] = "E-Mail wurde gesendet.";

$PMF_LANG["ad_xmlrpc_button"] = "Aktuelle phpMyFAQ Version online abfragen";
$PMF_LANG["ad_xmlrpc_latest"] = "Aktuelle Version auf";

// added v1.5.0 - 2005-07-31 by Thorsten
$PMF_LANG['ad_categ_select'] = 'Sprache der Kategorie';

// added v1.5.1 - 2005-09-06 by Thorsten
$PMF_LANG['msgSitemap'] = 'Sitemap';

// added v1.5.2 - 2005-09-23 by Lars
$PMF_LANG['err_inactiveArticle'] = 'Der Artikel wird zur Zeit überarbeitet und kann leider nicht angezeigt werden.';
$PMF_LANG['msgArticleCategories'] = 'Kategorien zu diesem Artikel';

// added v1.6.0 - 2006-02-02 by Thorsten
$PMF_LANG['ad_entry_solution_id'] = 'Eindeutige ID';
$PMF_LANG['ad_entry_faq_record'] = 'FAQ Eintrag';
$PMF_LANG['ad_entry_new_revision'] = 'Neue Revision erstellen?';
$PMF_LANG['ad_entry_record_administration'] = 'FAQ Bearbeitung';
$PMF_LANG['ad_entry_revision'] = 'Revision';
$PMF_LANG['ad_changerev'] = 'Revisionsauswahl';
$PMF_LANG['msgCaptcha'] = "Bitte die Zeichen der Captcha-Grafik eingeben";
$PMF_LANG['msgSelectCategories'] = 'Suche in ...';
$PMF_LANG['msgAllCategories'] = '... allen Kategorien';
$PMF_LANG['ad_you_should_update'] = 'Ihre phpMyFAQ Installation ist veraltet. Sie sollten auf die neueste Version aktualisieren.';
$PMF_LANG['msgAdvancedSearch'] = 'Erweiterte Suche';

// added v1.6.1 - 2006-04-25 by Matteo and Thorsten
$PMF_LANG['spamControlCenter'] = 'Spamschutz-Konfiguration';
$LANG_CONF["spam.enableSafeEmail"] = array(0 => "checkbox", 1 => "Sichere Darstellung der E-Mailadresse (Voreinstellung: aktiviert)");
$LANG_CONF["spam.checkBannedWords"] = array(0 => "checkbox", 1 => "Testen fremder Inhalte gegen die Bad-Word-Liste (Voreinstellung: aktiviert)");
$LANG_CONF["spam.enableCaptchaCode"] = array(0 => "checkbox", 1 => "Zeige Captcha-Grafiken für Formulare (Voreinstellung: aktiviert)");
$PMF_LANG['ad_session_expiring'] = 'Die Session wird in %d Minuten enden: Wollen Sie weiterarbeiten?';

// added v1.6.2 - 2006-06-13 by Matteo
$PMF_LANG['ad_stat_management'] = 'Session Management';
$PMF_LANG['ad_stat_choose'] = 'Auswahl des Monats';
$PMF_LANG['ad_stat_delete'] = 'Sofortiges Löschen der selektierten Sessions';

// added v2.0.0 - 2005-09-15 by Thorsten and by Minoru
$PMF_LANG['ad_menu_glossary'] = 'Glossar';
$PMF_LANG['ad_glossary_add'] = 'Glossar-Eintrag hinzufügen';
$PMF_LANG['ad_glossary_item'] = 'Begriff';
$PMF_LANG['ad_glossary_definition'] = 'Definition';
$PMF_LANG['ad_glossary_save'] = 'Eintrag speichern';
$PMF_LANG['ad_glossary_save_success'] = 'Der Glossar-Eintrag wurde erfolgreich gespeichert.';
$PMF_LANG['ad_glossary_save_error'] = 'Der Glossar-Eintrag wurde nicht gespeichert, weil ein Fehler aufgetreten ist.';
$PMF_LANG['ad_glossary_edit'] = 'Eintrag bearbeiten';
$PMF_LANG['ad_glossary_update_success'] = 'Der Glossar-Eintrag wurde erfolgreich aktualisiert.';
$PMF_LANG['ad_glossary_update_error'] = 'Der Glossar-Eintrag wurde nicht aktualisiert, weil ein Fehler aufgetreten ist.';
$PMF_LANG['ad_glossary_delete'] = 'Eintrag löschen';
$PMF_LANG['ad_glossary_delete_success'] = 'Der Glossar-Eintrag wurde erfolgreich gelöscht.';
$PMF_LANG['ad_glossary_delete_error'] = 'Der Glossar-Eintrag wurde nicht gelöscht, weil ein Fehler aufgetreten ist.';
$PMF_LANG['ad_linkcheck_noReferenceURL'] = 'Automatische Linküberprüfung deaktiviert (Basis-URL ist nicht gesetzt)';
$PMF_LANG['ad_linkcheck_noAllowUrlOpen'] = 'Automatische Linküberprüfung deaktiviert (PHP Option allow_url_fopen ist nicht aktiviert)';
$PMF_LANG['ad_linkcheck_checkResult'] = 'Ergebnis der automatischen Linküberprüfung';
$PMF_LANG['ad_linkcheck_checkSuccess'] = 'OK';
$PMF_LANG['ad_linkcheck_checkFailed'] = 'Fehlgeschlagen';
$PMF_LANG['ad_linkcheck_failReason'] = 'Gründe:';
$PMF_LANG['ad_linkcheck_noLinksFound'] = 'Keine URLs zum überprüfen gefunden.';
$PMF_LANG['ad_linkcheck_searchbadonly'] = 'Nur mit nicht erreichbaren Links';
$PMF_LANG['ad_linkcheck_infoReason'] = 'Weitere Informationen:';
$PMF_LANG['ad_linkcheck_openurl_infoprefix'] = 'Found while testing <strong>%s</strong>: ';
$PMF_LANG['ad_linkcheck_openurl_notready'] = 'Die Linküberprüfung ist nicht bereit.';
$PMF_LANG['ad_linkcheck_openurl_maxredirect'] = 'Maximale Anzahl von <strong>%d</strong> Weiterleitungen überschritten.';
$PMF_LANG['ad_linkcheck_openurl_urlisblank'] = 'Leere URL aufgelöst.';
$PMF_LANG['ad_linkcheck_openurl_tooslow'] = 'Der Host <strong>%s</strong> ist langsam oder antwortet nicht.';
$PMF_LANG['ad_linkcheck_openurl_nodns'] = 'Der Host <strong>%s</strong> ist langsam oder hat keinen DNS-Eintrag.';
$PMF_LANG['ad_linkcheck_openurl_redirected'] = 'Die URL wurde auf <strong>%s</strong> weitergeleitet.';
$PMF_LANG['ad_linkcheck_openurl_ambiguous'] = 'Unklarer HTTP Status <strong>%s</strong> gefunden.';
$PMF_LANG['ad_linkcheck_protocol_unsupported'] = 'Das Protokoll %s wird nicht für die automatische Linküberprüfung unterstützt.';
$PMF_LANG['ad_menu_linkconfig'] = 'Linküberprüfung';
$PMF_LANG['ad_linkcheck_config_title'] = 'Konfiguration der Linküberprüfung';
$PMF_LANG['ad_linkcheck_config_disabled'] = 'Linküberprüfung deaktiviert';
$PMF_LANG['ad_linkcheck_config_warnlist'] = 'Warnen bei diesen Adressen';
$PMF_LANG['ad_linkcheck_config_ignorelist'] = 'Ignorieren dieser Adressen';
$PMF_LANG['ad_linkcheck_config_warnlist_description'] = 'Adressen mit den vorangestellten Elementen generieren einen Warnhinweis, auch wenn sie erreichbar und valide sind.<br />Nutzen Sie dieses Feature, um bald gelöschte Adressen zu erkennen';
$PMF_LANG['ad_linkcheck_config_ignorelist_description'] = 'Diese Adressen werden nicht auf Erreichbarkeit überprüft.<br />Nutzen Sie dieses Feature, um Adressen, die Sie nicht überprüfen können, von der Linküberprüfung auszuschließen.';
$PMF_LANG['ad_linkcheck_config_th_id'] = 'ID#';
$PMF_LANG['ad_linkcheck_config_th_url'] = 'Übereinstimmung';
$PMF_LANG['ad_linkcheck_config_th_reason'] = 'Grund';
$PMF_LANG['ad_linkcheck_config_th_owner'] = 'Eigentümer der FAQ';
$PMF_LANG['ad_linkcheck_config_th_enabled'] = 'Set to enable entry';
$PMF_LANG['ad_linkcheck_config_th_locked'] = 'Sperre der Eigentümerschaft';
$PMF_LANG['ad_linkcheck_config_th_chown'] = 'Erhalten der Eigentümerschaft';
$PMF_LANG['msgNewQuestionVisible'] = 'Dazu muss der Administrator allerdings diese erst freigeben.';
$PMF_LANG['msgQuestionsWaiting'] = 'Wartend auf die Freigabe durch den Administrator:';
$PMF_LANG['ad_entry_visibility'] = 'sichtbar';

// added v2.0.0 - 2006-01-02 by Lars
$PMF_LANG['ad_user_error_password'] =  "Bitte geben Sie ein Passwort ein. ";
$PMF_LANG['ad_user_error_passwordsDontMatch'] =  "Die Passwörter stimmen nicht überein. ";
$PMF_LANG['ad_user_error_loginInvalid'] =  "Der ausgewählte Benutzer ist ungültig.";
$PMF_LANG['ad_user_error_noEmail'] =  "Bitte geben Sie eine korrekte E-Mailadresse ein. ";
$PMF_LANG['ad_user_error_noRealName'] =  "Bitte geben Sie ihren Namen ein. ";
$PMF_LANG['ad_user_error_delete'] =  "Der Benutzeraccount kann nicht gelöscht werden. ";
$PMF_LANG['ad_user_error_noId'] =  "Keine ID ausgewählt. ";
$PMF_LANG['ad_user_error_protectedAccount'] =  "Der Benutzeraccount ist geschützt. ";
$PMF_LANG['ad_user_deleteUser'] = "Lösche Benutzer";
$PMF_LANG['ad_user_status'] = "Status:";
$PMF_LANG['ad_user_lastModified'] = "Letzte änderung:";
$PMF_LANG['ad_gen_cancel'] = "Abbrechen";
$PMF_LANG["rightsLanguage"]['addglossary'] = "Wörterbucheinträge hinzufügen";
$PMF_LANG["rightsLanguage"]['editglossary'] = "Wörterbucheinträge bearbeiten";
$PMF_LANG["rightsLanguage"]['delglossary'] = "Wörterbucheinträge löschen";
$PMF_LANG["ad_menu_group_administration"] = "Gruppenverwaltung";
$PMF_LANG['ad_user_loggedin'] = 'Sie sind eingeloggt als ';
$PMF_LANG['ad_group_details'] = "Details der Gruppe";
$PMF_LANG['ad_group_add'] = "Gruppe hinzufügen";
$PMF_LANG['ad_group_add_link'] = "Gruppe hinzufügen";
$PMF_LANG['ad_group_name'] = "Name:";
$PMF_LANG['ad_group_description'] = "Beschreibung:";
$PMF_LANG['ad_group_autoJoin'] = "Automatischer Eintritt:";
$PMF_LANG['ad_group_suc'] = "Die Gruppe wurde <strong>erfolgreich</strong> hinzugefügt.";
$PMF_LANG['ad_group_error_noName'] = "Bitte geben Sie einen Namen für die Gruppe ein.";
$PMF_LANG['ad_group_error_delete'] = "Die Gruppe konnte nicht gelöscht werden.";
$PMF_LANG['ad_group_deleted'] = "Die Gruppe wurde erfolgreich gelöscht.";
$PMF_LANG['ad_group_deleteGroup'] = "Lösche Gruppe";
$PMF_LANG['ad_group_deleteQuestion'] = "Sind Sie sicher, dass Sie diese Gruppe löschen wollen?";
$PMF_LANG['ad_user_uncheckall'] = "alle deselektieren";
$PMF_LANG['ad_group_membership'] = "Gruppenmitgliedschaft";
$PMF_LANG['ad_group_members'] = "Mitglieder";
$PMF_LANG['ad_group_addMember'] = "+";
$PMF_LANG['ad_group_removeMember'] = "-";

// added v2.0.0 - 2006-07-20 by Matteo
$PMF_LANG['ad_export_which_cat'] = 'Begrenzung der exportierten FAQ-Inhalte (optional)';
$PMF_LANG['ad_export_cat_downwards'] = 'Absteigend?';
$PMF_LANG['ad_export_type'] = 'Exportformat';
$PMF_LANG['ad_export_type_choose'] = 'Bitte wählen Sie eines der unterstützten Formate:';
$PMF_LANG['ad_export_download_view'] = 'Herunterladen oder Inline ansehen?';
$PMF_LANG['ad_export_download'] = 'Herunterladen';
$PMF_LANG['ad_export_view'] = 'Inline ansehen';
$PMF_LANG['ad_export_gen_xhtml'] = 'Erstelle eine XHTML Datei';
$PMF_LANG['ad_export_gen_docbook'] = 'Erstelle eine DocBook XML Datei';

// added v2.0.0 - 2006-07-22 by Matteo
$PMF_LANG['ad_news_data'] = 'Nachricht';
$PMF_LANG['ad_news_author_name'] = 'Autor:';
$PMF_LANG['ad_news_author_email'] = 'E-Mail des Autors:';
$PMF_LANG['ad_news_set_active'] = 'Aktivieren:';
$PMF_LANG['ad_news_allowComments'] = 'Erlaube Kommentare:';
$PMF_LANG['ad_news_expiration_window'] = 'Nachricht Abblaufdatum (optional)';
$PMF_LANG['ad_news_from'] = 'von:';
$PMF_LANG['ad_news_to'] = 'bis:';
$PMF_LANG['ad_news_insertfail'] = 'Ein Fehler ist beim Speichern in die Datenbank aufgetreten.';
$PMF_LANG['ad_news_updatefail'] = 'Ein Fehler ist beim Aktualisieren des Eintrags in die Datenbank aufgetreten.';
$PMF_LANG['newsShowCurrent'] = 'Zeige aktuelle News.';
$PMF_LANG['newsShowArchive'] = 'Zeige archivierte News.';
$PMF_LANG['newsArchive'] = ' News Archiv';
$PMF_LANG['newsWriteComment'] = 'Diesen Eintrag kommentieren';

// added v2.0.0 - 2006-07-29 by Matteo & Thorsten
$PMF_LANG['ad_record_expiration_window'] = 'Abblaufdatum des Eintrags (optional)';
$PMF_LANG['admin_mainmenu_home'] = 'Dashboard';
$PMF_LANG['admin_mainmenu_users'] = 'Benutzer';
$PMF_LANG['admin_mainmenu_content'] = 'Inhalte';
$PMF_LANG['admin_mainmenu_statistics'] = 'Statistiken';
$PMF_LANG['admin_mainmenu_exports'] = 'Export';
$PMF_LANG['admin_mainmenu_backup'] = 'Backup';
$PMF_LANG['admin_mainmenu_configuration'] = 'Konfiguration';
$PMF_LANG['admin_mainmenu_logout'] = 'Logout';

// added v2.0.0 - 2006-08-15 by Thorsten
$PMF_LANG["ad_categ_owner"] = 'Kategorieverwalter';
$PMF_LANG['adminSection'] = 'Administration';
$PMF_LANG['err_expiredArticle'] = 'Diese FAQ ist abgelaufen und kann nicht angezeigt werden';
$PMF_LANG['err_expiredNews'] = 'Diese Nachricht ist abgelaufen und kann nicht angezeigt werden';
$PMF_LANG['err_inactiveNews'] = 'Diese Nachricht werden überarbeitet und kann nicht angezeigt werden';
$PMF_LANG['msgSearchOnAllLanguages'] = 'Alle Sprachen durchsuchen:';
$PMF_LANG['ad_entry_tags'] = 'Tags';
$PMF_LANG['msg_tags'] = 'Tags';

// added v2.0.0 - 2006-09-03 by Matteo
$PMF_LANG['ad_linkcheck_feedback_url-batch1'] = 'überprüfe ...';
$PMF_LANG['ad_linkcheck_feedback_url-batch2'] = 'überprüfe ...';
$PMF_LANG['ad_linkcheck_feedback_url-batch3'] = 'überprüfe ...';
$PMF_LANG['ad_linkcheck_feedback_url-checking'] = 'überprüfe ...';
$PMF_LANG['ad_linkcheck_feedback_url-disabled'] = 'deaktiviert';
$PMF_LANG['ad_linkcheck_feedback_url-linkbad'] = 'Links nicht okay';
$PMF_LANG['ad_linkcheck_feedback_url-linkok'] = 'Links okay';
$PMF_LANG['ad_linkcheck_feedback_url-noaccess'] = 'Kein Zugriff möglich!';
$PMF_LANG['ad_linkcheck_feedback_url-noajax'] = 'Keine AJAX-Unterstützung verfügbar';
$PMF_LANG['ad_linkcheck_feedback_url-nolinks'] = 'Keine Links gefunden';
$PMF_LANG['ad_linkcheck_feedback_url-noscript'] = 'Keine Skript-Unterstützung verfügbar';

// added v2.0.0 - 2006-09-02 by Thomas
$PMF_LANG['msg_related_articles'] = 'Verwandte Artikel';
$LANG_CONF['records.numberOfRelatedArticles'] = array(0 => "input", 1 => "Anzahl der verwandten FAQs");

// added v2.0.0 - 2006-09-09 by Rudi
$PMF_LANG['ad_categ_trans_1'] = 'Übersetze';
$PMF_LANG['ad_categ_trans_2'] = 'Kategorie';
$PMF_LANG['ad_categ_translatecateg'] = 'Übersetzung speichern';
$PMF_LANG['ad_categ_translate'] = 'Übersetzen';
$PMF_LANG['ad_categ_transalready'] = 'Bereits übersetzt in: ';
$PMF_LANG["ad_categ_deletealllang"] = 'In alle Sprachen löschen?';
$PMF_LANG["ad_categ_deletethislang"] = 'Nur in diese Sprache löschen?';
$PMF_LANG["ad_categ_translated"] = "Die Kategorie ist übersetzt.";

// added v2.0.0 - 2006-09-21 by Rudi
$PMF_LANG["ad_categ_show"] = "Übersicht";
$PMF_LANG['ad_menu_categ_structure'] = "Übersicht der Kategorien mitsamt ihre Sprachen";

// added v2.0.0 - 2006-09-26 by Thorsten
$PMF_LANG['ad_entry_userpermission'] = 'Benutzerberechtigungen:';
$PMF_LANG['ad_entry_grouppermission'] = 'Gruppenberechtigungen:';
$PMF_LANG['ad_entry_all_users'] = 'Zugriff für alle Benutzer';
$PMF_LANG['ad_entry_restricted_users'] = 'Eingeschränkter Zugriff für';
$PMF_LANG['ad_entry_all_groups'] = 'Zugriff für alle Gruppen';
$PMF_LANG['ad_entry_restricted_groups'] = 'Eingeschränkter Zugrif für';
$PMF_LANG['ad_session_expiration'] = 'Zeit bis zum Ablauf der Session';
$PMF_LANG['ad_user_active'] = 'aktiv';
$PMF_LANG['ad_user_blocked'] = 'geblockt';
$PMF_LANG['ad_user_protected'] = 'geschützt';

// added 2.0.0 - 2006-10-10 by Rudi
$PMF_LANG["ad_categ_paste2"] = "Einfügen hinter";
$PMF_LANG["ad_categ_remark_move"] = "Das Verschieben zweier Kategorien ist nur innerhalb der gleichen Ebene möglich.";
$PMF_LANG["ad_categ_remark_overview"] = "Die richtige Reihenfolge der Kategorien zeigt sich wenn alle Kategorien in der aktuelle Sprache (erste Spalte) definiert sind.";

// added v2.0.0 - 2006-10-15 by Matteo
$PMF_LANG['msgUsersOnline'] = ' :: %d Gäste und %d Angemeldete';
$PMF_LANG['ad_adminlog_del_older_30d'] = 'Automatisches Löschen von Logs älter als 30 Tage';
$PMF_LANG['ad_adminlog_delete_success'] = 'Die alten Logdateien wurden erfolgreich gelöscht.';
$PMF_LANG['ad_adminlog_delete_failure'] = 'Es wurden keine Logs gelöscht, da ein Fehler aufgfetreten ist.';

// added 2.0.0 - 2006-11-19 by Thorsten
$PMF_LANG['opensearch_plugin_install'] = 'Suchplugin installieren';
$PMF_LANG['ad_quicklinks'] = 'Quicklinks';
$PMF_LANG['ad_quick_category'] = 'Neue Kategorie hinzufügen';
$PMF_LANG['ad_quick_record'] = 'Neue FAQ hinzufügen';
$PMF_LANG['ad_quick_user'] = 'Neuen Benutzer anlegen';
$PMF_LANG['ad_quick_group'] = 'Neue Benutzergruppe anlegen';

// added v2.0.0 - 2006-12-30 by Matteo
$PMF_LANG['msgNewTranslationHeader'] = 'Übersetzung vorschlagen';
$PMF_LANG['msgNewTranslationAddon'] = 'Die Übersetzung erscheint nicht sofort, sondern wird vor der Veröffentlichung von uns überprüft. Pflichtfelder sind <strong>Name</strong>, <strong>E-Mail-Adresse</strong>, <strong>Kategorie</strong>, <strong>Frage</strong> und <strong>Antwort</strong>. Die Keywords bitte nur mit Leerzeichen trennen.';
$PMF_LANG['msgNewTransSourcePane'] = 'Ursprungsbeitrag';
$PMF_LANG['msgNewTranslationPane'] = 'Übersetzung';
$PMF_LANG['msgNewTranslationName'] = "Name:";
$PMF_LANG['msgNewTranslationMail'] = "E-Mailadresse:";
$PMF_LANG['msgNewTranslationKeywords'] = "Schlüsselwörter:";
$PMF_LANG['msgNewTranslationSubmit'] = 'Vorschlag absenden';
$PMF_LANG['msgTranslate'] = 'Übersetzungsvorschlag für';
$PMF_LANG['msgTranslateSubmit'] = 'Beginne die Übersetzung ...';
$PMF_LANG['msgNewTranslationThanks'] = "Vielen Dank für den Übersetzungsvorschlag!";

// added v2.0.0 - 2007-02-27 by Matteo
$PMF_LANG["rightsLanguage"]['addgroup'] = "Gruppen hinzufügen";
$PMF_LANG["rightsLanguage"]['editgroup'] = "Gruppen bearbeiten";
$PMF_LANG["rightsLanguage"]['delgroup'] = "Gruppen löschen";

// added v2.0.0 - 2007-02-27 by Thorsten
$PMF_LANG['ad_news_link_parent'] = 'Link öffnet im gleichen Fenster';

// added v2.0.0 - 2007-03-04 by Thorsten
$PMF_LANG['ad_menu_comments'] = 'Kommentare';
$PMF_LANG['ad_comment_administration'] = 'Kommentarverwaltung';
$PMF_LANG['ad_comment_faqs'] = 'Kommentare in FAQs:';
$PMF_LANG['ad_comment_news'] = 'Kommentare in News:';
$PMF_LANG['ad_groups'] = 'Gruppen';

// added v2.0.0 - 2007-03-10 by Thorsten
$LANG_CONF['records.orderby'] = array(0 => 'select', 1 => 'Sortierung (nach Eigenschaft)');
$LANG_CONF['records.sortby'] = array(0 => 'select', 1 => 'Sortierung (absteigend oder aufsteigend)');
$PMF_LANG['ad_conf_order_id'] = 'ID (Standard)';
$PMF_LANG['ad_conf_order_thema'] = 'Frage';
$PMF_LANG['ad_conf_order_visits'] = 'Anzahl der Besucher';
$PMF_LANG['ad_conf_order_datum'] = 'Datum';
$PMF_LANG['ad_conf_order_author'] = 'Verfasser';
$PMF_LANG['ad_conf_desc'] = 'absteigend';
$PMF_LANG['ad_conf_asc'] = 'aufsteigend';
$PMF_LANG['mainControlCenter'] = 'Allgemeine Konfiguration';
$PMF_LANG['recordsControlCenter'] = 'Konfiguration FAQs';

// added v2.0.0 - 2007-03-17 by Thorsten
$PMF_LANG['msgInstantResponse'] = 'Sofortantwort';
$PMF_LANG['msgInstantResponseMaxRecords'] = '. Nachfolgend werden die ersten %d FAQs aufgelistet.';

// added v2.0.0 - 2007-03-29 by Thorsten
$LANG_CONF['records.defaultActivation'] = array(0 => "checkbox", 1 => "Neue FAQs sind sofort sichtbar (Voreinstellung: unsichtbar)");
$LANG_CONF['records.defaultAllowComments'] = array(0 => "checkbox", 1 => "Erlaube Kommentare bei neuen FAQs (Voreinstellung: nicht erlaubt)");

// added v2.0.0 - 2007-04-04 by Thorsten
$PMF_LANG['msgAllCatArticles'] = 'FAQs in dieser Kategorie';
$PMF_LANG['msgDescriptionInstantResponse'] = 'Einfach lostippen und Antworten finden ...';
$PMF_LANG['msgTagSearch'] = 'FAQs mit gleichen Tags';
$PMF_LANG['ad_pmf_info'] = 'phpMyFAQ Information';
$PMF_LANG['ad_online_info'] = 'Online Versionsüberprüfung';
$PMF_LANG['ad_system_info'] = 'System Information';

// added 2.5.0-alpha - 2008-01-25 by Elger
$PMF_LANG['msgRegisterUser'] = 'Möchten Sie sich anmelden?';
$PMF_LANG["ad_user_loginname"] = 'Benutzername:';
$PMF_LANG['errorRegistration'] = 'Dieses Feld muss ausgefüllt sein!';
$PMF_LANG['submitRegister'] = 'Anmelden';
$PMF_LANG['msgUserData'] = 'Notwendige Benutzerinformationen für die Anmeldung';
$PMF_LANG['captchaError'] = 'Bitte geben Sie die korrekten CAPTCHA Daten ein!';
$PMF_LANG['msgRegError'] = 'Bitte korrigieren Sie die folgenden Fehler:';
$PMF_LANG['successMessage'] = 'Die Anmeldung war erfolgreich. Sie erhalten in Kürze eine E-Mail mit ihren Daten!';
$PMF_LANG['msgRegThankYou'] = 'Danke für die Anmeldung';
$PMF_LANG['emailRegSubject'] = '[%sitename%] Anmeldung: Neuer Benutzer';

// added 2.5.0-alpha2 - 2009-01-24 by Thorsten
$PMF_LANG['msgMostPopularSearches'] = 'Die beliebtesten Suchbegriffe sind:';
$LANG_CONF['main.enableWysiwygEditor'] = array(0 => "checkbox", 1 => "Aktivierung des WYSIWYG Editors (Standard: aktiv)");

// added 2.5.0-beta - 2009-03-30 by Anatoliy
$PMF_LANG['ad_menu_searchstats'] = 'Suchstatistik';
$PMF_LANG['ad_searchstats_search_term'] = 'Suchbegriff';
$PMF_LANG['ad_searchstats_search_term_count'] = 'Anzahl';
$PMF_LANG['ad_searchstats_search_term_lang'] = 'Sprache';
$PMF_LANG['ad_searchstats_search_term_percentage'] = 'Anteil';

// added 2.5.0-beta - 2009-03-31 by Anatoliy
$PMF_LANG['ad_record_sticky'] = 'Wichtig';
$PMF_LANG['ad_entry_sticky'] = 'Wichtig';
$PMF_LANG['stickyRecordsHeader'] = 'Wichtige FAQs';

// added 2.5.0-beta - 2009-04-01 by Anatoliy
$PMF_LANG['ad_menu_stopwordsconfig'] = 'Stoppwörter';
$PMF_LANG['ad_config_stopword_input'] = 'Neues Stoppwort hinzufügen';

// added 2.5.0-beta - 2009-04-06 by Anatoliy
$PMF_LANG['msgSendMailDespiteEverything'] = 'Nein, es wurde keine passende Antwort gefunden.';
$PMF_LANG['msgSendMailIfNothingIsFound'] = 'Ist die gesuchte Antwort oben gelistet?';

// added 2.5.0-RC - 2009-05-11 by Anatoliy & Thorsten
$PMF_LANG['msgChooseLanguageToTranslate'] = 'Bitte wählen Sie die zu übersetzende Sprache aus';
$PMF_LANG['msgLangDirIsntWritable'] = 'Das Verzeichnis mit den übersetzungen ist nicht beschreibbar';
$PMF_LANG['ad_menu_translations'] = 'Übersetzung';
$PMF_LANG['ad_start_notactive'] = 'Wartend auf Freischaltung';

// added 2.5.0-RC - 2009-05-20 by Anatoliy
$PMF_LANG['msgTransToolAddNewTranslation'] = 'Neue Übersetzung hinzufügen';
$PMF_LANG['msgTransToolLanguage'] = 'Sprache';
$PMF_LANG['msgTransToolActions'] = 'Aktionen';
$PMF_LANG['msgTransToolWritable'] = 'Beschreibbar';
$PMF_LANG['msgEdit'] = 'Bearbeiten';
$PMF_LANG['msgDelete'] = 'Löschen';
$PMF_LANG['msgYes'] = 'ja';
$PMF_LANG['msgNo'] = 'nein';
$PMF_LANG['msgTransToolSureDeleteFile'] = 'Wollen Sie diese Sprachdatei wirklich löschen?';
$PMF_LANG['msgTransToolFileRemoved'] = 'Sprachdatei erfolgreich gelöscht';
$PMF_LANG['msgTransToolErrorRemovingFile'] = 'Fehler beim Löschen der Sprachdatei';
$PMF_LANG['msgVariable'] = 'Variable';
$PMF_LANG['msgCancel'] = 'Abbrechen';
$PMF_LANG['msgSave'] = 'Speichern';
$PMF_LANG['msgSaving3Dots'] = 'speichern ...';
$PMF_LANG['msgRemoving3Dots'] = 'löschen ...';
$PMF_LANG['msgTransToolFileSaved'] = 'Sprachdatei erfolgreich gespeichert';
$PMF_LANG['msgTransToolErrorSavingFile'] = 'Fehler beim Speichern der Sprachdatei';
$PMF_LANG['msgLanguage'] = 'Sprache';
$PMF_LANG['msgTransToolLanguageCharset'] = 'Zeichensatz';
$PMF_LANG['msgTransToolLanguageDir'] = 'Schriftrichtung';
$PMF_LANG['msgTransToolLanguageDesc'] = 'Sprachbeschreibung';
$PMF_LANG['msgAuthor'] = 'Autor';
$PMF_LANG['msgTransToolAddAuthor'] = 'Autor hinzufügen';
$PMF_LANG['msgTransToolCreateTranslation'] = 'Neue übersetzung hinzufügen';
$PMF_LANG['msgTransToolTransCreated'] = 'Neue übersetzung erfolgreich erstellt.';
$PMF_LANG['msgTransToolCouldntCreateTrans'] = 'Neue übersetzung konnte nicht erstellt werden.';
$PMF_LANG['msgAdding3Dots'] = 'hinzufügen ...';
$PMF_LANG['msgTransToolSendToTeam'] = 'An das phpMyFAQ Team senden';
$PMF_LANG['msgSending3Dots'] = 'versende ...';
$PMF_LANG['msgTransToolFileSent'] = 'Die Sprachdatei wurde erfolgreich an das phpMyFAQ Team gesendet. Vielen Dank dafür!';
$PMF_LANG['msgTransToolErrorSendingFile'] = 'Beim Versenden der Sprachdatei ist ein Fehler aufgetreten.';
$PMF_LANG['msgTransToolPercent'] = 'Vollständigkeit';

// added 2.5.0-RC3 - 2009-06-23 by Anatoliy
$LANG_CONF['main.attachmentsPath'] = array(0 => "input", 1 => "Pfad zum Speichern der Anhänge.<br /><small>Relativer Pfad wird ab Webroot gesucht.</small>");

// added 2.5.0-RC3 - 2009-06-24 by Anatoliy
$PMF_LANG['msgAttachmentNotFound'] = "Die Datei wurde auf dem Server nicht gefunden";

// added 2.6.0-alpha - 2009-07-30 by Aurimas Fišeras (plural messages test)
$PMF_LANG["plmsgUserOnline"][0] = "%d Besucher online"; //"One User online" is also possible, since sprintf just ignores extra args

// added 2.6.0-alpha - 2009-08-02 by Anatoliy
$LANG_CONF['main.templateSet'] = array(0 => "select", 1 => "ausgewähltes Template");

// added 2.6.0-alpha - 2009-08-16 by Aurimas Fišeras
$PMF_LANG['msgTransToolRemove'] = 'Entfernen';
$PMF_LANG["msgTransToolLanguageNumberOfPlurals"] = "Anzahl der Pluralformen";
$PMF_LANG['msgTransToolLanguageOnePlural'] = 'Diese Sprache hat nur eine Pluralform';
$PMF_LANG['msgTransToolLanguagePluralNotSet'] = "Für %s ist die Unterstützung für Pluralformen deaktiviert (nplurals nicht gesetzt).";

// added 2.6.0-alpha - 2009-08-16 by Aurimas Fišeras - Plural messages
$PMF_LANG["plmsgHomeArticlesOnline"][0] = "Es ist %d FAQ-Eintrag online.";
$PMF_LANG["plmsgHomeArticlesOnline"][1] = "Es sind %d FAQ-Einträge online.";
$PMF_LANG["plmsgViews"][0] = "%d mal gesehen";
$PMF_LANG["plmsgViews"][1] = "%d mal gesehen";

// added 2.6.0-alpha - 2009-08-30 by Aurimas Fišeras - Plural messages
$PMF_LANG['plmsgGuestOnline'][0] = ' :: %d Gast';
$PMF_LANG['plmsgGuestOnline'][1] = ' :: %d Gäste';
$PMF_LANG['plmsgRegisteredOnline'][0] = ' und %d Registrierter';
$PMF_LANG['plmsgRegisteredOnline'][1] = ' und %d Registrierte';
$PMF_LANG["plmsgSearchAmount"][0] = "%d Suchergebnis";
$PMF_LANG["plmsgSearchAmount"][1] = "%d Suchergebnisse";
$PMF_LANG["plmsgPagesTotal"][0] = " %d Seite";
$PMF_LANG["plmsgPagesTotal"][1] = " %d Seiten";
$PMF_LANG["plmsgVotes"][0] = "%d Abstimung";
$PMF_LANG["plmsgVotes"][1] = "%d Abstimmungen";
$PMF_LANG["plmsgEntries"][0] = "%d FAQ";
$PMF_LANG["plmsgEntries"][1] = "%d FAQs";

// added 2.6.0-alpha - 2009-09-06 by Aurimas Fišeras
$PMF_LANG["rightsLanguage"]['addtranslation'] = "Übersetzung hinzufügen";
$PMF_LANG["rightsLanguage"]['edittranslation'] = "Übersetzung bearbeiten";
$PMF_LANG["rightsLanguage"]['deltranslation'] = "Übersetzung löschen";
$PMF_LANG["rightsLanguage"]['approverec'] = "Eintrag freigeben";

// added 2.6.0-alpha - 2009-09-06 by Thorsten
$PMF_LANG['ad_menu_upgrade'] = 'Aktualisieren';
$PMF_LANG['ad_you_shouldnt_update'] = 'Sie nutzen die aktuelle Version von phpMyFAQ. Eine Aktualisierung ist nicht notwendig.';
$LANG_CONF['main.useSslForLogins'] = array(0 => 'checkbox', 1 => "Logins nur über sichere Verbindung erlauben? (Voreinstellung: deaktiviert)");
$PMF_LANG['msgSecureSwitch'] = "Zum sicheren Login wechseln";

// added 2.6.0-alpha - 2009-11-02 by Anatoliy Belsky
$PMF_LANG['ad_record_active'] = 'aktiviert';

// added 2.6.0-alpha - 2009-11-02 by max
$LANG_CONF['main.numberSearchTerms']   = array(0 => 'input', 1 => 'Anzahl der beliebtesten Suchbegriffe');
$LANG_CONF['main.orderingPopularFaqs'] = array(0 => "select", 1 => "Sortierung der TOP-FAQ");
$PMF_LANG['list_all_users']            = 'Alle Benutzer anzeigen';

$PMF_LANG['main.orderingPopularFaqs.visits'] = "nach Anzahl der Besucher";
$PMF_LANG['main.orderingPopularFaqs.voting'] = "nach Bewerung der Besucher";

// added 2.6.0-alpha - 2009-11-05 by Thorsten
$PMF_LANG['msgShowHelp'] = 'Bitte Begriffe mit Komma trennen.';

// added 2.6.0-RC - 2009-11-30 by Thorsten
$PMF_LANG['msgUpdateFaqDate'] = 'aktualisieren';
$PMF_LANG['msgKeepFaqDate'] = 'behalten'; 
$PMF_LANG['msgEditFaqDat'] = 'ändern';
$LANG_CONF['main.optionalMailAddress'] = array(0 => 'checkbox', 1 => 'Angabe der E-Mailadresse als Pflichtfeld (Standard: deaktiviert)');
$LANG_CONF['main.useAjaxSearchOnStartpage'] = array(0 => 'checkbox', 1 => 'Sofortantwort auf der Startseite (Standard: deaktiviert)');